@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');

@font-face {
    font-family: PraterSansTwo-Bold;
    src: url("images/pratersanstwo.ttf") format("truetype");
}

@font-face {
    font-family: PraterScriptOneRegular;
    src: url("images/PraterScriptOneRegular.ttf") format("truetype");
}
body,
#main {
	background: url(images/bg-pizza.jpg) no-repeat;
	background-position: top !important;
	background-attachment: fixed;
}
.page-title {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 30px;
}
#menu {
	background-color: #1f6a3b !important;
}
#menu-items ul li.group,
	#menu-items ul li.single {
		background: transparent;
		border: 1px solid #131313;
/* 		-moz-border-image: -moz-linear-gradient(left, #e54126 0%, #d94428 100%);
		-webkit-border-image: -webkit-linear-gradient(left, #e54127 0%, #3f3f3f 100%);
		border-image: linear-gradient(to right, #e54127 0%, #464646 100%);
		border-image-slice: 1; */
	}
#menu-items ul li.group:hover, #menu-items ul li.single:hover {
	    box-shadow: 0px 30px 10px -20px #1f6a3b, 0px 30px 10px -20px #ccacac; 
        background: #ffffff57;
}	    

#main-nav > .container:first-child {
	background-color: #000000 !important;
}
.office-info .container {
	margin-top: -5px !important;
	background: url ('')
}
.office-info .desk-top-title {
	font-family: PraterSansTwo-Bold !important;
	font-size: 50px !important;
	padding-left: 50px !important;
}
#nav-logo {
	width: 120px;n
	padding-top: 0px;
}
.navbar-default{
	color: #fff;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 20px;
	vertical-align: middle;
}
 .navbar-nav > li > a  {
 	padding: 10px !important;
 }
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #fff !important;
}
/* Nav Link Hover Effect */
.navbar-nav > li > a {
	padding: 0 0 10px;
}
.navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	color: #fff;
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #143809;
	/* toggle color */
}
/* Main Section */
.office-info p  {
	padding-left: 40px !important;
}
p.store-info.text-danger strong {
	margin-left: -40px !important;
}
#main button {
	border-radius: 10px;
	border: #fff solid 4px;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
}
#main a button:hover {
	color: #fff;
	border-radius: 10px;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 19px;
}
#main #menu-scroll-down a {
	color: #fff;
}
/* Menu Section */
.menu-item {
    background: url('https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/encorepizzafootscray.com.au/images/bg.jpg') !important;
    padding-bottom: 15px !important;
    border: none !important;
}
#menu ul li a {
  color: #fff !important;
  text-transform: uppercase !important;
  font-weight: 900 !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
  border-bottom: none !important;
  color: #222 !important;
  background: #fff !important;
}
#menu ul li a:hover {
  background: none !important;
  color: #000 !important;
}
#menu-items h1 {
	font-family: PraterScriptOneRegular !important;
	font-size: 50px !important;
}
#menu h2 {
	text-transform: uppercase;
	position: relative;
	font-size: 30px;
	font-weight: 600;
}
#menu h2 > span {
	background: #231F20;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	padding-right: 10px;
}
#menu h2:before {
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	top: 50%;
}
.menu-item h4 {
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
}
.menu-prices {
	text-align: left;
}
.menu-item p {
	color: #fff;
	text-align: left;
	text-transform: lowercase;
	font-size: 16px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
.item-title {
	font-family: 'Open Sans',sans-serif !important;
	font-size: 18px !important;
}
.item-description {
	font-weight: 900;
	font-size: 12px !important;
}
/* horizontal lines */
hr {
	border-top: 1px solid #000;
}
/* About Section */

#about {
	padding: 100px 0px;
}
.about {
	color: #fff;
	font-size: 16px;
	margin-bottom: 1.1rem;
	text-align: left;
	line-height: 24px;
}
/* Location Section */
#map #contact-details {
}
/* Deliver Section */
#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */
#contact #contact-details,
#contact #cuisine {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #E61E25;
}
#contact hr {
	border-top: 1px dotted #231F20;
}
#contact label,
#loyalty label {
	color: #fff;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #fff;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #fff;
}
#contact button,
#loyalty button {
	border-radius: 8px;
	border: #fff solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
}
#contact button:hover,
#loyalty button:hover {
	border-radius: 8px;
	border: #fff solid 4px;
	color: #fff;
	box-shadow: none;
}
/* Opening Section */
#openinghours th {
}
#openinghours .day {
}
#openinghours td {
}
#openinghours h2 {
	font-weight: 300;
	margin-bottom: 30px;
}
/* Others */
footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer h1 {
	color: #fff !important;
	font-size: 24px;
	text-transform: uppercase;
}
#footer p {
	color: #999 !important;
}
/* Others */
.cd-top,
.cd-top2 {
	background-color: #E61E25;
	border-radius: 0px;
}

.pn-Advancer{
    background: #1f6a3b !important;
}

.pn-Advancer_Icon{
	fill: #fff !important;
}

@media (max-width: 1024px){
	#menu-items h1 {
		padding: 30px 15px 60px 15px !important;
		background: transparent !important;
		color: #222 !important;
		font-weight: bold !important;
		text-align: left !important;
	}
    #menu-items .modal {
		overflow-y:scroll !important;
	}
}
@media (max-width: 768px){
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 10px !important;
		margin: 10px !important;
	}
	#menu-items ul {
		margin-bottom: 20px !important;
		padding-bottom 10px !important
	}
	#menu {
		background-color: #1f6a3b !important;
	}
    #menu-cont > #menu > #menu-ul > li > a{
    	background: #1f6a3b !important;
    	color: #fff !important;
    	border-radius: 0px !important;
    	padding: 10px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a:hover{
    	background: #fff !important;
    	color: #222 !important;
    }

    #menu-cont > #menu > #menu-ul > li > a.menu-active {
    	color: #222 !important;
    	background: #fff !important;
    }
}
@media (max-width: 540px){
	#menu-items h1 {
		font-size: 35px !important;
		padding: 30px 15px 40px 15px !important;
	}
}
@media (max-width: 480px) {
	#nav-logo {
		width: 150px !important;
		padding-top: 10px;
	}
}
@media (max-width: 280px){
	#menu-items h1 {
		font-size: 33px !important;
		padding: 30px 15px 50px 15px !important;
	}	
}